<bugID>1017919<Summary>Reset Firefox: Preserve extensions but disable all of them</Summary><Description>A part of the initial Reset Firefox work that didn't get implemented was preserving the extensions but disabling them.</Description></bugID>